name = "University of Cambridge (lite)"
description = "Install the core University of Cambridge features."
version = 7.x-2.10.7
core = 7.x

; core

dependencies[] = block
dependencies[] = contextual
dependencies[] = dashboard
dependencies[] = dblog
dependencies[] = field_ui
dependencies[] = file
dependencies[] = image
dependencies[] = list
dependencies[] = menu
dependencies[] = number
dependencies[] = options
dependencies[] = overlay
dependencies[] = path
dependencies[] = rdf
dependencies[] = search
dependencies[] = shortcut
dependencies[] = taxonomy
dependencies[] = toolbar

; contrib

dependencies[] = features
dependencies[] = imagecrop
dependencies[] = link
dependencies[] = menu_block
dependencies[] = menu_firstchild
dependencies[] = raven
dependencies[] = views
dependencies[] = views_ui

; features

dependencies[] = cambridge_carousel
dependencies[] = cambridge_image_styles
dependencies[] = cambridge_link
dependencies[] = cambridge_teasers
